# Akamai\Open\EdgeGrid\Client::setSimpleLog

#### Add logger using a given filename/format

## Signature

`public function setSimpleLog(string $filename, [string $format = "{code}"] )`

## Parameters

`$filename` — string
`$format` — string

## Test Coverage

### Information

- Coverage: 5/6 Lines (83.333333333333%)
- Tests: 1
- Passed: 1 (100%)

### Tests

- [ PASSED ] — Akamai\Open\EdgeGrid\Tests\Handler\AuthenticationTest::testSetSimpleLog